r5412 - in trunk/BOOK: . xsoft/office

Andrew Benton b3nt at ukonline.co.uk
Tue Dec 13 13:16:51 PST 2005


Randy McMurchy wrote:
> Since Libgnomeprintui requires libgnomecanvas which requires libglade,
> the dependency for libglade should be removed.
> 

Good catch. Thankyou.

Andy



More information about the blfs-book mailing list